:root {
  --width-logo-footer: 160px;
}

.footer-2__network img {
  max-width: 36px;
  max-height: 36px;
}

@media (max-width: 1139px) {

  .footer-2 .footer-2__menu {
    margin: var(--mr-zero);
  }

  .footer-2__container {
    align-items: center;
  }

  .footer-2__network {
    gap: var(--gap-big);
  }

  .footer-2__info {
    gap: var(--gap-min)
  }

  .footer-2__signature {
    justify-content: center;
  }
}